RubyGems Navigation menu

Reverse dependencies for activerecord-enum_translation Latest version of the following gems require activerecord-enum_translation

Total downloads 424

For this version 237

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: